@charset "utf-8";
/* CSS Document */

/* 数字のフォント */
.cal-sans-regular{
  font-family: "Cal Sans", sans-serif;
  font-weight: 400;
  font-style: normal;
}


/* sm list_data */
#list_data ul li{
position: relative;
border-bottom: 1px solid rgba(0,63,146,1.0);
text-align: center;
}

#list_data ul li{
margin-bottom: 40px;
}

#list_data ul li:after{
content: "";
display: inline-block;
position: absolute;
bottom: 0;
right: 0;
width: 50px;
height: 15px;
background: url(../img/line_blue.svg)center center/cover no-repeat;
}

#list_data h3{
font-size: 1.8rem;
line-height: 1.4;
}

#list_data h3:before{
content: "";
display: inline-block;
margin: 0 5px 0 0;
width: 15px;
height: 15px;
border-radius: 100%;
background: rgba(255,240,30,1.0);
}

#list_data .detail{
line-height: 1.0;
}

#list_data .count{
margin: -30px auto;/*マイナスマージンで調整*/
}

#list_data .num{
font-size: 8.0rem;
}

#list_data .female{
margin-top: -50px;
font-size: 3.0rem;
}

#list_data .female .num{
font-size: 3.0rem;
}

#list_data .female .unit{
font-size: 1.6rem;
}

#list_data .unit{
font-weight: bold;
}

#list_data img{
width: 50%;
margin: 0 auto 15px;
}

#list_data h4{
text-align: right;
}


/* md list_data */
@media screen and (min-width:768px) {
#list_data ul{
display: grid;
grid-template-columns: repeat(2,1fr);
grid-column-gap: 10%;
}

#list_data ul li{
margin-bottom: 50px;
}

#list_data img{
width: 60%;
}
}


/* lg list_data */
@media screen and (min-width:1024px) {
#list_data ul{
grid-template-columns: repeat(3,1fr);
grid-column-gap: 2%;
}

#list_data h3{
font-size: 2.4rem;
}

#list_data .unit{
font-size: 2.0rem;
}
}
